﻿var Conference = Conference || {};

Conference.Data = function (E) {
    var _data = {
        title: "FREE Technology Day",
        description: "District of Columbia Maryland Virginia Management User Group is thrilled to announce our fourth annual technology event! Come witness technical presentations on cloud/mobile apps, Windows/Operating System Deployment and System Center. Plus 'Ask the Experts' Demo Kiosks and more!",
        organizer: "DMVMUG (District of Columbia, Maryland and Virginia Management User Group)",
        date: "Saturday, March 8, 2014",
        time: "8:00 AM to 4:00 PM (EST)",
        location: "12012 Sunset Hills Rd, Reston, VA 20190",
        tracks: [
            "Registration",
            "Cloud/Mobile Apps",
            "Windows/Operating System Deployment",
            "System Center",
            "Lunch and Learn"
        ],
        sessions: [{
            id: 1,
            time: "8:00",
            track: "Registration",
            title: "REGISTRATION [Continental Breakfast]"
        }, {
            id: 2,
            time: "9:00",
            track: "Cloud/Mobile Apps",
            title: "Getting Started with Firefox OS",
            description: "The HTML 5 movement is growing and Mozilla is making a bold move by making HTML 5 the platform for all apps in the new Firefox OS. While PhoneGap made HTML 5 a popular platform for building mobile apps, Firefox OS will make building HTML 5 mobile apps easy. Learn how it is done and position yourself to succeed in the future of mobile app development.",
            speaker: "John DeVight - ManTech Senior Principal Software Engineer/Telerik MVP"
        }, {
            id: 3,
            time: "9:00",
            track: "Windows/Operating System Deployment",
            title: "AD in Windows 2012 Deeper Dive - Dynamic Access Control and Domain Control Cloning",
            description: "This session will focus on the Dynamic Access Control and Virtualization safeguards built into Windows 2012 and 2012 R2.",
            speaker: "Jonathan Core – Microsoft PFE"
        }, {
            id: 4,
            time: "9:00",
            track: "System Center",
            title: "Managing Devices using Exchange 2013, System Center 2012 R2, and Intune",
            description: "Session will go through the progression of managing and securing mobile devices using Exchange, System Center, and Intune. Will demonstrate a wide range of ways we can use Exchange and the System Center stack to manage BYOD and corporate devices.",
            speaker: "Lawrence Novak - Microsoft PFE and Michael Indence - Microsoft PFE"
        }, {
            id: 5,
            time: "10:00",
            track: "Cloud/Mobile Apps",
            title: "Azure in the Enterprise",
            description: "Windows Azure deployments and integrating the public cloud with existing IT environments.  This session will discuss four hybrid scenarios and describe how you can bring Azure to your enterprise.\r\nThese scenarios include:\r\n•Store and backup your data to the cloud\r\n•Set up dev/test sandbox in the cloud\r\n•Managing Azure and on premises resources through a single pane of glass\r\n•Set up SQL 12 Always On Secondary in the cloud",
            speaker: "Vishwas Lele - AIS Chief Technology Officer/Washington, DC Microsoft Regional Director, Jack O’Connell - AIS Infrastructure Practice Manager"
        }, {
            id: 6,
            time: "10:00",
            track: "Windows/Operating System Deployment",
            title: "What's New in Windows Server 2012 R2 Hyper-V",
            description: "An overview of some of the key new features in Windows Server 2012 R2 Hyper-V and a demo of some of those features.",
            speaker: "James Ratsch - Microsoft PFE"
        }, {
            id: 7,
            time: "10:00",
            track: "System Center",
            title: "Managing Third Party Updates with Microsoft’s System Center Configuration Manager",
            description: "Attend this session and learn tips and tricks on how to solve the daily challenges around patching your environment with Microsoft and non-Microsoft updates. We will outline best practices and demonstrate how to effectively patch 3rd party applications in System Center Configuration Manager.",
            speaker: "Secunia Solutions SPONSOR"
        }, {
            id: 8,
            time: "11:00",
            track: "Cloud/Mobile Apps",
            title: "Learn Windows Azure PowerShell to Automate Infrastructure Services Deployment in 60 Minutes (hand on lab with your own equipment)",
            description: "This hands-on labs session guides attendees to install Windows Azure PowerShell and connect to a Windows Azure subscription, followed by develop a sample script to automatically deploy Windows Azure VMs. Attendees should go to http://aka.ms/R2 and select 'Windows Server 2012 R2 Datacenter on Windows Azure' from the dropdown list to acquire a Windows Azure trial subscription before attending the session.",
            speaker: "Yung Chou - Microsoft Technology Evangelist"
        }, {
            id: 9,
            time: "11:00",
            track: "Windows/Operating System Deployment",
            title: "Deploying Windows 8.1 Part 1",
            description: "Rhonda Layfield - Microsoft MVP",
            speaker: ""
        }, {
            id: 10,
            time: "11:00",
            track: "System Center",
            title: "Microsoft Integration to Automate Deployment",
            description: "Using a Service Manager Self Service Portal along with Orchestrator to automate the following: 1) Deploy VM 2) Move application from DEV to Prod 3) Deploy application to new VM 4) Deploy monitoring to new VM",
            speaker: "Christine Gerth - Microsoft PFE, Chris Maiden - Microsoft PFE,  Russ Slaten - Microsoft Consultant, Brad Watts - Microsoft PFE"

        }, {
            id: 11,
            time: "12:00",
            track: "Lunch and Learn",
            title: "Architecture Design Tips for ConfigMgr 2012 with a Security Focus",
            description: "1. Tips on Design Techniques 2. How to Conduct Data Assessments from your Desktop using Public Available Microsoft Tools.  3. Design performance features 4. Secure the build and product.",
            speaker: "Susan Dyer - Microsoft Consultant"
        }, {
            id: 12,
            time: "12:00",
            track: "Lunch and Learn",
            title: "Backup to the Cloud: Integrating On-Premises SQL Server Backup and Recovery with Window Azure",
            description: "In this session, we will discuss and demonstrate backup and recovery of your on-premises SQL Server databases to and from Windows Azure, a key Hybrid Cloud capability of SQL Server 2014.  We will discuss key feature concepts such as the enhanced Backup UI, Restore UI, encrypted backups, SQL Server backup to URL, and the SQL Server Backup to Windows Azure Tool.  We will also discuss the scenarios for integration of this technology.",
            speaker: "Timothy P. McAliley - Microsoft PFE"
        }, {
            id: 13,
            time: "12:00",
            track: "Lunch and Learn",
            title: "Case Management SharePoint 2013",
            description: "",
            speaker: "Applied Information Sciences SPONSOR"
        }, {
            id: 14,
            time: "12:00",
            track: "Lunch and Learn",
            title: "Powershell and Active Directory",
            description: "",
            speaker: "Mike Kline Microsoft PFE & Karthikeyan Ragunathan Microsoft PFE"
        }, {
            id: 15,
            time: "12:00",
            track: "Lunch and Learn",
            title: "Using the Kinect for Natural User Interfaces",
            description: "The Kinect is a powerful tool for providing natural user interfaces and not just for gaming. Using the Kinect for Windows SDK we’re going show how you can harness the power of this device to improve your UX story and wow your users. From controlling PowerPoint to grocery shopping, the Kinect has the potential to change the way we interact with not just computers but with everything around us. This session will give you an introduction to the Kinect and show some of the interesting application companies and people are using it for.",
            speaker: "Ian Philpot - Microsoft PFE"
        }, {
            id: 16,
            time: "12:00",
            track: "Lunch and Learn",
            title: "What’s New in Microsoft Certifications by NetCom Learning",
            description: "",
            speaker: "NetCom Learning Solutions - SPONSOR"

        }, {
            id: 17,
            time: "13:00",
            track: "Cloud/Mobile Apps",
            title: "Getting started with Android mobile development for .NET Developers",
            description: "The session will cover tips and how-to get started for .Net developers using Xamarin IDE Studio for developing Android mobile apps. The session will demonstrate how to write C# code that targets Android OS and how to apply the design patterns & best practices for your application. A demo-driven session on how start design and develop your first android mobile app.",
            speaker: "Mostafa Elzoghbi - CEO Hadasoft"
        }, {
            id: 18,
            time: "13:00",
            track: "Windows/Operating System Deployment",
            title: "Deploying Windows 8.1 Part 2",
            description: "",
            speaker: "Rhonda Layfield - Microsoft MVP"
        }, {
            id: 19,
            time: "13:00",
            track: "System Center",
            title: "System Center Service Manager: How Microsoft Helps Our Customers Tackle ITSM",
            description: "Built upon ITIL's and MOF's good practices, System Center Service Manager aims to be more than just a ticketing system. Through a people, process, and technology approach, the US IT Service Management Practice works with customers to help them embrace and successfully deploy our ITSM solution. In this session, we will discuss Service Manager's and Orchestrator's place in the System Center suite, demonstrate some of the out-of-box functionality that consistently win with our customers, and walk through the Service Manager offerings available for our Premier and MCS customers across all industries.",
            speaker: "Jonathan Liu - Microsoft IT Service Management Consultant"
        }, {
            id: 20,
            time: "14:00",
            track: "Cloud/Mobile Apps",
            title: "Streaming Media to a World-wide Audience and Multiple Platforms",
            description: "Microsoft has partnered with NBC Sports to carry the 2014 Sochi Olympics across the Microsoft Azure Media Streaming solution, WAMS.  NBC Sports is transmitting the live content from the Sochi Olympics in Sochi, Russia, to our Azure datacenters for both encoding and live streaming.  The streaming will allow for the live broadcasting of the Olympics from WAMS to both mobile devices (IOS, Android, and Windows Devices) and Desktops/tablets (Apple/IOS, Android, and Windows). In this session we will discuss what it took to accomplish this and review some of the technology that made it possible.",
            speaker: "Ian Philpot - Microsoft PFE"
        }, {
            id: 21,
            time: "14:00",
            track: "Windows/Operating System Deployment",
            title: "Seamless Connectivity & System Management with Microsoft DirectAccess",
            description: "Imagine - a VPN solution that seamlessly connects your systems to your corporate network as soon as it touches the Internet and allows for active remote management - all built into Windows.  In this session we'll demonstrate how to implement a seamless connectivity and system management solution using Windows Server 2012 R2 and Microsoft DirectAccess.",
            speaker: "Howard Carter III - Microsoft Consultant"
        }, {
            id: 22,
            time: "14:00",
            track: "System Center",
            title: "System Center Orchestrator 101: Tips & Tricks",
            description: "Orchestrator Best Practices including how to organize runbooks, moving runbooks from Development to Production, and some of the challenges customers face.",
            speaker: "Brad Watts - DMVMUG Board Officer"
        }, {
            id: 23,
            time: "15:00",
            track: "Cloud/Mobile Apps",
            title: "Building Windows Phone Apps",
            description: "Learn how to build rich, data-driven apps for Windows Phone 8 in Visual Studio.  This session will show you some of the key patterns and practices to keep in mind when developing for the Windows Phone platform.",
            speaker: "Ed Snider - InfernoRed Technology Software Developer"
        }, {
            id: 24,
            time: "15:00",
            track: "Windows/Operating System Deployment",
            title: "Back up and Back up Your Backups with Hyper-V Replica Extended Replication",
            description: "This session showcases a new feature of Windows Server 2012 R2, Hyper-V Replica Extended Replication. This in-box capability offers opportunities to develop a backup solution with multiple backup copies of data for different outage scenarios. The presentation will step through the process to configure Hyper-V Replica Extended Replication",
            speaker: "Yung Chou - Microsoft Technology Evangelist"
        }, {
            id: 25,
            time: "15:00",
            track: "System Center",
            title: "Troubleshooting Configuration Manager",
            description: "Examples of troubleshooting within Configuration Manager. Where to find logs, How to determine what an issue is from the logs. Troubleshooting Installing software, Troubleshooting MP issues, PXE issues and more.",
            speaker: "Christine Gerth - Microsoft PFE"
        }]
    };

    var conference = function () {
        return {
            title: _data.title,
            description: _data.description,
            organizer: _data.organizer,
            date: _data.date,
            time: _data.time,
            location: _data.location
        };
    };

    var sessions = function () {
        return _data.sessions;
    };

    var tracks = function () {
        return _data.tracks;
    };

    return {
        conference: conference,
        sessions: sessions,
        tracks: tracks,
        get: function () { return _data; }
    };
}(Enumerable);